formtips.settings:
  type: config_object
  label: Settings
  mapping:
    formtips_trigger_action:
      type: string
    formtips_hoverintent:
      type: integer
    formtips_timeout:
      type: integer
    formtips_interval:
      type: integer
    formtips_sensitivity:
      type: integer
    formtips_max_width:
      type: string
    formtips_selectors:
      type: string
    formtips_themes:
      type: sequence
